body {
	font-family: Arial ,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

table{
	font-size:12px;
	line-height: 18px;
}

img{
	border:none;

}
.tbl_bottom_dark {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}


.top_bar1{
	background-image: url(/images/bar_r2_c2.jpg);
	background-repeat:repeat-x;
	height:20px;
	text-indent: 10px;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: 1;
	border-right-style: 1;
	border-bottom-style: 1;
	border-left-style: 1;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin: 2px;
}

.button{
border:1px solid #bee1fa; -webkit-border-radius: 9px; -moz-border-radius: 9px;border-radius: 9px;font-family:arial, helvetica, sans-serif; padding: 6px 6px 6px 6px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #f2f9fe;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f9fe), color-stop(100%, #d6f0fd));
 background-image: -webkit-linear-gradient(top, #f2f9fe, #d6f0fd);
 background-image: -moz-linear-gradient(top, #f2f9fe, #d6f0fd);
 background-image: -ms-linear-gradient(top, #f2f9fe, #d6f0fd);
 background-image: -o-linear-gradient(top, #f2f9fe, #d6f0fd);
 background-image: linear-gradient(top, #f2f9fe, #d6f0fd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f2f9fe, endColorstr=#d6f0fd);
}
.button:hover{
 border:1px solid #93cdf7; background-color: #c3e3fa;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e3fa), color-stop(100%, #a5defb));
 background-image: -webkit-linear-gradient(top, #c3e3fa, #a5defb);
 background-image: -moz-linear-gradient(top, #c3e3fa, #a5defb);
 background-image: -ms-linear-gradient(top, #c3e3fa, #a5defb);
 background-image: -o-linear-gradient(top, #c3e3fa, #a5defb);
 background-image: linear-gradient(top, #c3e3fa, #a5defb);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c3e3fa, endColorstr=#a5defb);
}

.top_bar2{
    background-image: url("/images/bar_r2_c2.jpg");
	background-repeat:no-repeat;
	height:30px;
	text-indent: 10px;
}

.top_menu
{
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-left: 5px;
	font-weight: bold;
}

.left_menu
{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 8px;
	background-color: #F4FCFF;
}
.backBlue {
	background-color: #C6ECFF;
}

.backGrey {
	background-color: #E6E6E6;
}

.menu_bot
{
	padding-bottom: 25%;
}

.rec_grey
{
	border: 1px solid #CCCCCC;
	padding: 2px;
}

.rec_black
{
	border: 1px solid #000000;

}

.rec_dash
{
	border: 1px dotted #000000;
}

.tbl_left_grey
{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.tbl_right_grey{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.tbl_top_grey{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.margin5
{
	margin-left: 5px;
	margin-top: 5px;
}

.tbl_bottom_grey{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tbl_bottom_dash{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.tbl_SumUp{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #CCCCCC;
	border-bottom-color:#666;
	border-left-color: #CCCCCC;
}

a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
}
.tbl_left_right_bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.space5 {
	padding: 5px;
}
.input_mod{
	border: 1px solid #999999;
	width: 20px;
}
.rec_Total {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin: 2px;
	padding: 2px;
}

/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #993300;
    text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(../csstooltips/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(../csstooltips/bubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(../csstooltips/bubble.gif) no-repeat bottom;
}
.case_closed {
	background-attachment: fixed;
	background-image: url(../images/case-closed-stamp.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

tr#filter-expand{
	background-color:#FF9;
	color:#333;
}

